package com.bcxin.ars.strategy.ministerial;

import java.lang.reflect.Field;

/**
 * 是否有保安员证
 * @author linqinglin
 * @date 2021/03/06 0006 13:20
 */
public class HaveCerMinDataFormatStrategy implements MinDataFormatStrategy {

    @Override
    public String format(Field columnField, Object data) {
        //
        //1：有；2：无
        if(data != null){
            return "1";
        }
        return "2";
    }
}
